
// ----------------------------------------------------------------------

import IncidentTypeListView from "@/shared/sections/fleets/vehicleListes/incidentType/view/incident-type-list-view";

export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <IncidentTypeListView />;
}
